/*gestrichelte Linien als abschluss */
.bereisseite-standard-teaser,
.pane-teaserreihen-panel-pane-teaserreihen,
.pane-berreichsteaser-bereichsteaser-big,
.front-marginal .pane-block,
.pane-marginalspalte .panel-pane,
.dotted-line,
.teaseruebersicht,
.karriere-text,
.view-display-id-stellenangebot_liste .views-row,
.view-display-id-panel_pane_2 .views-row,
.view-display-id-presse_teaserliste .views-row,
.group_standortansprech .ansprechpartner,
.adresse-standorte,
.view-id-downloadliste,
.downloads-teaser,
.pane-presse-header .meldungen-teaser-big,
.pane-presse-header .pane-node-field-entiy-ansprechpartner,
.infobox,
.pane-ansprechpartner,
.pane-downloadliste-panel-pane-downloadlisten .views-row,
.pane-node-field-entiy-ansprechpartner,
.view-display-id-seminar_liste_startseite .views-row,
.marginalspalte .adresse_karte {
	background: url(../images/dotted-line.gif) repeat-x left bottom;
}

.pane-seminare-stellenangebot-liste.infobox {
	background-image: none;
}

.bereisseite-standard-teaser,
.pane-teaserreihen-panel-pane-teaserreihen,
.pane-berreichsteaser-bereichsteaser-big,
.front-marginal .pane-block,
.pane-marginalspalte .panel-pane,
.karriere-text,
.view-id-downloadliste,
.downloads-teaser,
.pane-ansprechpartner,
.infobox,
.pane-node-field-entiy-ansprechpartner,
.marginalspalte .view-display-id-panel_pane_2,
.marginalspalte .adresse-standorte,
.marginalspalte .pane-seminare-stellenangebot-liste,
.marginalspalte .adresse_karte,
.marginal_box1,
.marginal_box2 {
	margin-bottom: 35px;
}

.pane-teaserreihen-panel-pane-teaserreihen {
	margin-top: 35px;
}

.bereisseite-standard-teaser-content,
.pane-teaserreihen-panel-pane-teaserreihen,
.pane-berreichsteaser-bereichsteaser-big,
.front-marginal .pane-block,
.pane-marginalspalte .panel-pane,
.karriere-text,
.view-display-id-stellenangebot_liste .views-row,
.view-display-id-panel_pane_2 .views-row,
.view-display-id-presse_teaserliste .views-row,
.group_standortansprech .ansprechpartner,
.adresse-standorte,
.view-id-downloadliste,
.downloads-teaser,
.pane-presse-header .meldungen-teaser-big,
.pane-presse-header .pane-node-field-entiy-ansprechpartner,
.pane-ansprechpartner,
.infobox,
.teaserreihe,
.marginalspalte .pane-standorte,
.pane-node-field-entiy-ansprechpartner,
.view-display-id-seminar_liste_startseite .views-row,
.marginalspalte .adresse_karte {
	padding-bottom: 18px;
}
.front-marginal .pane-block{
	padding-bottom: 2px;margin-bottom: 10px;
}
.front .pane-teaserreihen-panel-pane-teaserreihen {
	padding-bottom: 15px;
}

.front-marginal .pane-block.pane-quicktabs-teaserliste-startseite,
.views-row-last .teaseruebersicht,
.pane-downloadliste-panel-pane-downloadlisten .views-row.views-row-last {
	background-image: none;
}

.dotted-line.bottom {
	/*margin-top: 20px;*/
	margin-bottom: 10px;
	padding:1px;
}

.dotted-line.top {
	margin-top: 10px;
	/*margin-bottom: 20px;*/
}

.view-display-id-stellenangebot_liste .views-row,
.view-display-id-panel_pane_2 .views-row,
.view-display-id-presse_teaserliste .views-row,
.group_standortansprech .ansprechpartner,
.adresse-standorte,
.view-display-id-seminar_liste_startseite .views-row {
	margin-bottom: 20px;
}


.pane-downloadliste-panel-pane-downloadlisten .views-row.views-row-first {
	padding-top: 0;
}

.pane-downloadliste-panel-pane-downloadlisten .views-row.views-row-last {
	padding-bottom: 0;
}

/* @group Startseite */

.pane-buehne-frontpage .pane-content{margin-bottom:20px;}

.front-teaser,
.front-marginal {
	padding-top: 10px;
}

.pane-buehne-frontpage {
	margin-top: 0px;
	position: relative;
}


.pane-teaserreihe,
.panel-pane.teaserreihe {
	padding: 36px 0 0 0;
}

.map-frontpage a.map-link {
	display: block;
	width: 205px;
	height: 266px;
	margin:2px 0 0 8px;
	background: url(../images/inpacs_europe_map.png) repeat 0;
	}

.map-frontpage .block_ap_adr {
	padding:15px 0 10px 0;
	}

.map-frontpage h4 {
	font-size:14px;
	color:#204288;
	}

.map-frontpage .map_plzsuche_teaser {
	margin:19px 0 0 0;
	}

.view-standorte .map_plzsuche_teaser {
	margin:0 0 15px 0;
	}

/* @end */



/* @group Teaser */

.view-teaserreihen .views-row-1 .grid-3,
.view-teaserreihen .views-row-5 .grid-3,
.view-teaserreihen .views-row-9 .grid-3,
.view-teaserreihen .views-row-13 .grid-3,
.view-teaserreihen .views-row-17 .grid-3,
.view-teaserreihen .views-row-21 .grid-3,
.view-teaser-standard .views-row-first .grid-3,
.pane-teaserbloecke-teaserblocke-downloads .views-row-odd .grid-6 {
	margin-left: 0;
}

.view-teaserreihen .views-row-4 .grid-3,
.view-teaserreihen .views-row-8 .grid-3,
.view-teaserreihen .views-row-12 .grid-3,
.view-teaserreihen .views-row-16 .grid-3,
.view-teaserreihen .views-row-20 .grid-3,
.view-teaserreihen .views-row-24 .grid-3,
.view-teaser-standard .views-row-last .grid-3,
.pane-teaserbloecke-teaserblocke-downloads .views-row-even .grid-6 {
	margin-right: 0;
}

.view-display-id-stellenangebot_liste .teaserlist-row {
	margin-bottom: 0px;
}

.teaserlist-header {
	color: #646760;
	font-size: 14px;
	margin-bottom: 10px;
	padding: 3px 8px 3px 8px;
}

.view-teaser-flyout-menu .teaserlist-header,
.view-teaser-in-marginalspalte .teaserlist-header,
.view-display-id-stellenangebot_liste .teaserlist-header {
	padding: 0;
}

.bereisseite-big-teaser {
	position: relative;
}

.bereisseite-big-teaser-content,
.bereisseite-standard-teaser-content,
.downloads-teaser-content {
	padding-top: 20px;
}



.teaserreihe-bild {

}

.teaserreihe-titel {
	padding: 15px 0 6px 0;
}

.teaserreihe-text {

}

/* @end */

/* @group Teaser Uebersichtsseiten */

.pane-pressemitteilung-uebersicht-presse {
	padding-top: 10px;
}

.teaseruebersicht,
.pane-downloadliste-panel-pane-downloadlisten .views-row {
	padding: 20px 0 20px 0;
}


.teaseruebersicht-bild {
	float: left;
	width: 90px;
}

.teaseruebersicht-bild img {
	border: 1px solid #d3d5d0;
}

.teaseruebersicht-content {

}

.teaseruebersicht-titel .press-date,
.teaseruebersicht-titel .press-title {
	display: inline-block;
	font-size: 14px;
	line-height: 130%;
}

.teaseruebersicht-titel .press-date {
	padding-right: 10px;
}

.teaseruebersicht-titel .press-date {
	background-image: none;
}

.teaseruebersicht-text {

}

.teaseruebersicht-titel .press-title {

}

/* @end */

/* @group Teaserlisten */

.view-seminare .teaserlist-header,
.view-pressemitteilung .teaserlist-header,
.teaserlist-header-2 {
	background-color: #ededeb;
	border: 1px solid #e8eae7;
	width: 202px;
	overflow: hidden;
	clear: both;
	min-height: 1px;
}

.marginalspalte .pane-seminare-stellenangebot-liste .view-seminare .teaserlist-header,
.view-display-id-stellenangebot_liste .teaserlist-header {
	background-color: transparent;
	border: 0;
	margin-bottom: 5px;
}

.view-display-id-stellenangebot_liste .teaserlist-header h3 a {
	font-weight: normal!i;
}

.view-seminare .teaserlist-header .date-display-start,
.view-seminare .teaserlist-header .date-display-end,
.view-pressemitteilung .teaserlist-header .date-display-start,
.view-pressemitteilung .teaserlist-header .date-display-end {
	display: inline;
}

.teaserlist-header .list-date,
.teaserlist-header .list-taxonomy {
	float: left;
}

.teaserlist-header .list-date {
	background: url(../images/komma-grau.gif) no-repeat right 14px;
	padding-right: 3px;
	margin-right: 6px;
}

.teaserlist-header span.list-date span,
.teaserlist-header span.list-taxonomy {
	padding: 0;
}

.teaserlist-header .list-date {
	white-space: nowrap;
}

.teaserlist-header span.list-taxonomy {
	white-space: normal;
}

.list-taxonomy {

}

.view-id-downloadliste .pdf .teaseronecol-row,
.view-id-downloadliste .pdfzip .teaseronecol-row,
.view-id-downloadliste .pdfjpgzip .teaseronecol-row,
.view-id-downloadliste .pdfjpg .teaseronecol-row,
.view-id-downloadliste .zip .teaseronecol-row,
.view-id-downloadliste .bilder .teaseronecol-row {
	background: url(../images/icons-download-list.png) no-repeat 20px top;
	padding-left: 65px;
	min-height: 40px;
}

/* @end */






/* @group Marginalspalte */

/* Linkbox */

.pane-node-field-linkbox .field-item,
.view-display-id-panel_pane_5 li.views-row,
.field-name-field-downloads .field-item,
.pane-node-field-downloads .file {
	display: block;
	padding: 8px 0 8px 0;
	border-bottom: 1px solid #d3d4cf;
}

.pane-node-field-downloads .field-name-field-downloads .file {
	border: 0;
	padding: 0;
}

.pane-node-field-linkbox .field-item a,
.view-display-id-panel_pane_5 li.views-row a,
.field-name-field-downloads .field-item a,
.pane-node-field-downloads .file {
	line-height: 14px;
}

.pane-node-field-linkbox .field-item:last-child,
.view-display-id-panel_pane_5 li.views-row:last-child,
.field-name-field-downloads .field-item:last-child,
.pane-node-field-downloads .file:last-child {
	/*border: 0;*/
}


/*Ansprechpartner*/
.ansprechpartner-bild {
	padding-bottom: 14px;
}

.ansprechpartner-vorname,
.ansprechpartner-name {
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
}

.ansprechpartner-name {
	padding-left: 6px;
}

.ansprechpartner-zustaendigkeit {
	font-size: 14px;
	line-height: 130%;
	padding-bottom: 8px;
}

.marginalspalte .view-standorte .ansprechpartner-tel {
	padding-top: 8px;
}

.ansprechpartner-fax {

}

.pane-node-field-entiy-ansprechpartner .ansprechpartner-mail,
.pane-marginalspalte .field-name-field-entiy-ansprechpartner .ansprechpartner-mail,
.view-ansprechpartner .ansprechpartner-mail,
.view-standorte .ansprechpartner-mail,
.node-standorte .ansprech-stand-mail {
	padding-bottom: 11px;
}

.standort-marginal {
	padding-bottom: 8px;
}

.span-tab {
	display: inline-block;
	width: 40px;
}


.pane-marginalspalte .standort {
	padding-bottom: 10px;
}

.pane-node-field-downloads table {
	width: 100%;
}

.pane-node-field-downloads thead {
	display: none;
}

.pane-node-field-downloads table tr {
	border-bottom: 1px solid #d3d4cf;
}

.pane-node-field-downloads table tr td {
	padding: 6px 0 6px 0;
}

.pane-node-field-downloads table tr:last-child {
	border-bottom: 0;
}

.field-name-field-downloads td a {
	font-size: 14px;
}

/* @end */